From: [email-masked] (conrad s mclean cis stnt)
Date: Mon, 18 Oct 93 16:41:26 -0400

Hi Guys/Gals;
        I am new to all this VR stuff but it looks as if it would make a 
nice senior project for my B.A.. So can some one drop me a line on compiling
and all that good stuf using Borland C++ 3.00, and if posibble and sinple VR
program using the REND386 libraries.

Also, are any of you folks from New Jersey (preferibly Central Jersey). I 
don't seem to meet any body (at New Jersey Institute of Tech) that is into VR.

Thank you all in advance for the help.

...Conrad S. McLean [email-masked]

P.S. Does anyone have an extra Power Glove or Sega 3D Glasses the he/she would
like to sell?